如何让Articulate Presenter支持高版本的Flash ActionScript交互脚本

土人老周 分类, 4 个评论 ,阅读数: 2

通常我们在Articulate Presenter插入的是动画形式的flash动画影片,没有任何交互。

但是如果要在Articulate Presenter中插入一个有交互的flash动画的话,那么就要注意flash 脚本的语言版本了。

如果你的flash版本低于6.0以下,或许交互会支持的比较好。但是现在flash的actionscript都已经3.0版本了,flash player 也到了10.1版本了。高版本的flash交互脚本未必就能通过直接插入swf对象而达到目的。

解决办法就是:将swf插入到网页中,作为一个web object插入Articulate Presenter中。即可实现导入的flash脚本版本不受限制。
看看articulatebrian制作的视频演示教程吧(英文版的,不过不停配音也能看懂):

留言互动
  1. 亚选

    wo zhongyu 我终于看到老周了

  2. 哈哈 亚选兄不要误解啊! 这段视频可不是老周制作的哦。

  3. johnny

    这样的话,播放进度控制条不就控制不了swf文件了吗?

  4. @johnny

    是的